/*******************************
  Covid Small Businesses Pages
********************************/
.covid-small-businesses-callout__border-left--dark-blue {
  border-left: 4px solid #3193CC
}

.covid-small-businesses-callout__border--light-gray {
  border: 1px solid #CCCCCC;
}

.covid-small-businesses-flex__align-self--flex-end {
  align-self: flex-end;
}

.covid-small-businesses-img--full-width {
  width: 100%;
}

#covid-iframe {
  width: 100%;
  height: 32rem;
}

@media only screen and (max-width: 68em) {
  #covid-iframe {
    height: 44rem;
  }
}

@media only screen and (max-width: 40.0625em) {
  .covid-small-businesses-flex--column {
    flex-direction: column;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -moz-box-direction: normal;
    -moz-box-orient: vertical;
  }
}
